var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/siswa/schedule/route.js")
R.c("server/chunks/[root-of-the-server]__2bd60b6b._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/[root-of-the-server]__8d5f8fcb._.js")
R.c("server/chunks/_next-internal_server_app_api_siswa_schedule_route_actions_19c46496.js")
R.m(83265)
module.exports=R.m(83265).exports
